@charset "UTF-8";

/* ================================================
BASE
================================================ */
body,html{
  font-size: 16px;
  height: 100%;
}
body{
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", 'YuMincho', "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  -webkit-text-size-adjust: 100%;
}
*, *:before, *:after {box-sizing: border-box;}
button, input, select, textarea{font-family : inherit;}
p {line-height: 1.8; }
a {text-decoration: none;}
a.link-fade {transition: 0.2s;}
a.link-fade:hover {opacity: 0.65;}
a[href^="tel:"] { cursor: default; }
img {max-width: 100%;  height: auto;}

/* ================================================
CLEARFIX
================================================ */
.clearfix:before, .clearfix:after {
  content:"";
  display:table;
}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
/* ================================================
DEVICE
================================================ */
.only-sp,.only-tb,.only-tb-sp{display: none !important;}

/* ================================================
HEADER
================================================ */
.header-small,
.header-small-nav{
  display: none;
}
.header-large{
  display: grid;
  grid-template-columns: 20% 1fr 400px;
  grid-template-areas: "logo nav btn";
  /* display: flex; */
  gap: 0 20px;
  width: 100%;
  justify-content: space-between;
  background: rgba(255, 255, 255, 0.8);
  position: fixed;
  top: 0;
  z-index: 9990;
}
.header-large-logo{
  grid-area: logo;
  padding: 20px 0 20px 20px;
  /* padding: 20px 30px 20px 1%; */
  /* width: 28%; */
  order: 1;
  display: flex;
  align-items: center;
}
/* header-large-btn */
.header-large-btn{
  display: grid;
  grid-template-columns: 1fr 170px 75px;
  grid-area: btn;
}
.header-large-btn object{
  pointer-events: none;
}
.header-large-btn .list-sub{
  padding: 10px 10px 10px 0;

}
.header-large-btn .list-sub a{
  transition: 0.1s;
}
.header-large-btn .list-sub a:hover{
  opacity: 0.6;
}
.header-large-btn .list-sub li:first-child{
  margin-bottom: 10px;
  font-size: 13px;
}
.header-large-btn .list-sub li:nth-child(2){
  margin-bottom: 5px;
}
.header-large-btn .list-sub li:nth-child(3){
  letter-spacing: 0.1em;
}
.header-large-btn .list-sub a{
  color: #000;
}
.header-large-btn .list-sub .btn-pdf{
  position: relative;
  display: block;
  width: 100%;
  color: #0069a0;
  padding: 4px 10px 4px 25px;
  border: 1px solid #0069a0;
  text-align: center;
  font-size: 12px;
}
.header-large-btn .list-sub .btn-pdf span:before{
  position: absolute;
  left: 5px;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background:url(../img/ico_download_01.png);
  background-size: contain;
  vertical-align: middle;
}
.header-large-btn .reserve,
.header-large-btn .menu{
  font-size: 14px;
  width: 75px;
  text-align: center;
}
.header-large-btn .menu{
  display: none;
  padding: 20px 5px 10px;
  color: #fff;
  background: #0069a0;
}
.header-large-btn .menu .trigger,
.header-large-btn .menu .trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.header-large-btn .menu .trigger {
  margin: 0 0 5px;
  position: relative;
  width: 48px;
  height: 32px;
}
.header-large-btn .menu .trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
  border-radius: 4px;
}
.header-large-btn .menu .trigger span:nth-of-type(1) {
  top: 0;
}
.header-large-btn .menu .trigger span:nth-of-type(2) {
  top: 15px;
}
.header-large-btn .menu .trigger span:nth-of-type(3) {
  bottom: 0;
}
.header-large-btn .menu.active .trigger span:nth-of-type(1) {
  -webkit-transform: translateY(15px) rotate(-45deg);
  transform: translateY(15px) rotate(-45deg);
}
.header-large-btn .menu.active .trigger span:nth-of-type(2) {
  opacity: 0;
}
.header-large-btn .menu.active .trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-16px) rotate(45deg);
  transform: translateY(-16px) rotate(45deg);
}
/*
.header-large-btn .menu object{
  margin: 0 0 8px;
  width: 45px;
}
*/
.header-large-btn .reasonable{
  background: #008CB6;
  line-height: 1.2;
}
.header-large-btn .reasonable > a{
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-align: center;
  font-size: 14px;
}

.header-large-btn .reserve{
  background: #00afcc;
}
.header-large-btn .reserve a{
  padding: 20px 5px 10px;
  display: block;
  height: 100%;
  background: #00afcc;
  color: #fff;
}
.header-large-btn .reserve a span{
  display: block;
}
.header-large-btn .reserve object{
  margin: 0 0 5px;
  width: 30px;
}
/* header-large-nav */
.header-large-nav{
  padding: 0 30px 0 0;
  grid-area: nav;
  /* width: 50%; */
  font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro" ,"メイリオ" ,"Meiryo" , sans-serif;
}
.header-large-nav ul{
  display: flex;
  justify-content: flex-end;
  height: 100%;
  margin: 0 auto;
  /* justify-content: center; */
  gap: 0 4.5%;
}
.header-large-nav li{
  align-self: center;
  font-size: 18px;
}
.header-large-nav li.sub-menu{
  display: none;
}
.header-large-nav li a{
  color: #000;
  transition: 0.3s;
}
.header-large-nav li a:hover{
  color: #00afcc;
}

/* header-large-nav-sub */
.header-large-nav-sub{
  display: none;
}

/* 1650px以下
------------------------------------------------ */
@media screen and (max-width:1650px) {
  .header-large{
    gap: 0;
    grid-template-columns: 20% 1fr;
    grid-template-areas: "logo btn";
  }
  .header-large-logo{
    padding: 10px;
    /* width: 50%; */
    /* background: rgba(255, 255, 255, 0.75); */
  }
  /* header-large-btn */
  .header-large-btn{
    margin: 0 0 0 auto;
    grid-template-columns: 1fr 75px 170px 75px;
  }
  .header-large-btn .lang{
    padding-right: 20px;
  }
  .header-large-btn .menu{
    display: block;
  }
  
  /* header-large-nav */
  .header-large-nav{
    grid-area: 2 / 1 / 3 / 4;
    flex: auto;
    display: none;
    width: 100%;
    padding: 40px 20px 20px;
    order: 3;
    background: #0069a0;
  }
  .header-large-nav ul{
    margin: auto;
    /* max-width: max-content; */
    max-width: 800px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 0px;
    /* display: flex;
    flex-wrap: wrap; */
  }
  .header-large-nav li{
    margin: 0 0 20px;
    /* width: 25%; */
  }
  .header-large-nav li+li{
    margin-left: 0;
  }
  .header-large-nav li.sub-menu{
    display: block;
  }
  .header-large-nav li a{
    color: #fff;
    transition: 0.2s;
  }
  .header-large-nav li a:hover{
    color: #fff;
    opacity: 0.6;
  }
  .header-large-nav li:before{
    margin: 0 10px 0 0;
    content: "";
    display: inline-block;
    left: 3px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    vertical-align: middle;
  }
}
/* ================================================
FOOTER
================================================ */
footer{
  -webkit-background-size: 100% auto;
  color: #fff;
}
footer #wave-container{
  overflow: hidden;
}
footer #wave-canvas{
  width: 100%;
  max-height: 110px;
  vertical-align: bottom;
}
.footer-bg{
  background: #47a5bb;
}
/*
footer .wave{
  width: 100%;
}
*/
.footer-in{
  padding: 45px 12px 20px;
  margin: auto;
  max-width: 1024px;
}
.footer-nav,
.footer-info{
  font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro" ,"メイリオ" ,"Meiryo" , sans-serif;
}
/* footer-nav */
.footer-nav ul{
  margin: 0 0 20px;
  /*
  font-size: 18px;
  font-weight: bold;
  */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.footer-nav li{
  margin: 0 0 25px;
  padding: 0 30px;
}

.footer-nav li a{
  transition: 0.2s;
}
.footer-nav li a:hover{
  opacity: 0.7;
}
.footer-nav a{
  color: #fff;
}

/* footer-sns */
.footer-sns{
  margin: 0 0 30px;
  text-align: center;
}
.footer-sns li{
  display: inline-block;
}
.footer-sns li+li{
  margin: 0 0 0 30px;
}
/* footer-bnr */
.footer-bnr{
  margin: 0 0 50px;
  text-align: center;
}
.footer-bnr a{
  display: block;
  transition: 0.2s;
}
.footer-bnr a:hover{
  opacity: 0.7;
}
.footer-bnr a img{
  vertical-align: bottom;
}
/* footer-info */
.footer-info{
  display: flex;
}
.footer-info .logo{
  width: 40%;
  text-align: center;
}
.footer-info .box-address{
  margin: 10px 0 40px;
}
.footer-info .box-address p{
  line-height: 1.5;
}
.footer-info .box-address .address{
  margin: 10px 0 15px;
  font-size: 17px;
}
.footer-info .box-address .tel,
.footer-info .box-address .fax{
  font-weight: bold;
}
.footer-info .box-address .tel{
  line-height: 1;
  margin: 0 0 5px;
  font-size: 26px;
}
.footer-info .box-address .fax{
  font-size: 20px;
  vertical-align: top;
}
.footer-info .box-address .tel a{
  color: #fff;
}
.footer-info .box-address .tel-note{
  margin: 0 0 15px;
}
.footer-info .box-address .btn{
  margin: 10px 0 0;
}
.footer-info .box-address .btn-contact{
  width: 230px;
  display: inline-block;
  padding: 5px;
  color: #00afcc;
  text-align: center;
  font-weight: bold;
  background: #fff;
  border-radius: 2px;
  position: relative;
}
.footer-info .box-address .btn-contact object{
  margin: auto 5px auto 0;
  width: 20px;
  vertical-align: middle;
  pointer-events: none;
  position: absolute;
  left: 10px;
  top: 0;
  bottom: 0;
}

/* copyright */
footer .copyright{
  display: block;
  text-align: center;
  font-size: 13px;
  line-height: 1.3;
}
/* ================================================

TABLET & SMARTPHONE

================================================ */
@media screen and (max-width:768px) {
  /* ================================================
  BASE
  ================================================ */
  /* ================================================
  DEVICE
  ================================================ */
  .only-tb, .only-tb-sp{display: block !important;}
  .only-pc{display: none !important;}
  /* ================================================
  HEADER
  ================================================ */
  /* header-large-nav */
  .header-large-nav ul{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 0px;
  }
  .header-large-nav li{
    /* width: 50%; */
  }
  /* ================================================
  FOOTER
  ================================================ */
  footer .wave-sp img{
    width: 100%;
    max-width: none;
  }
  /* footer-nav*/
  .footer-nav ul{
    margin: 0;
    padding: 10px 20px;
    border-top: none;
    font-size: 15px;
    justify-content: space-between;
  }
  .footer-nav li{
    width: 50%;
    margin: 0;
    padding: 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .footer-nav li:nth-child(even){
    border-right: none;
  }
  .footer-nav li:last-child,
  .footer-nav li:nth-last-child(2):not(:nth-child(even)){
    border-bottom: none;
  }
  .footer-nav li a{
    display: block;
  }
  
  /* footer-sns*/
  .footer-sns{
    margin-top: 30px;
  }
  .footer-sns li{
    width: 35px;
  }
  /* footer-info */
  .footer-info{
    justify-content: space-between;
  }
  .footer-info .logo{
    width: 25%;
  }
  .footer-info .box-address{
    padding: 0 0 0 20px;
    width: 75%;
    line-height: 1;
  }
  .footer-info .box-address .tel,
  .footer-info .box-address .fax{
    font-size: 18px;
  }
}


/* ================================================

SMARTPHONE

================================================ */
@media screen and (max-width:480px) {
  /* ================================================
  BASE
  ================================================ */
  body,html{
    font-size: 15px;
  }
  /* ================================================
  CLEARFIX
  ================================================ */
  /* ================================================
  DEVICE
  ================================================ */
  .only-tb, .only-pc-tb{display: none !important;}
  .only-sp{display: block !important;}
  /* ================================================
  HEADER
  ================================================ */
  .header-large{
    display: none;
  }
  .header-small{
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 9999;
  }
  .header-small-btn{
    width: 100%;
    display: flex;
    text-align: center;
    font-size: 16px;
    height: 42px;
  }
  .header-small-btn li{
    padding: 10px 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    width : 33.33333% ;
    width : -webkit-calc(100% / 3) ;
    width : calc(100% / 3) ;
    color: #fff;
  }
  .header-small-btn li a{
    color: #fff;
  }
  .header-small-btn li object{
    vertical-align: middle;
    pointer-events: none;
  }
  .header-small-btn li.menu{
    background: #0069a0;
  }
  .header-small-btn li.menu object{
    margin-right: 5px;
    width: 20px;
  }
  .header-small-btn li.reserve{
    background: #00afcc;
  }
  .header-small-btn li.reserve object{
    width: 18px;
  }
  .header-small-btn li.access{
    background: #000;
  }
  .header-small-btn li.access object{
    width: 20px;
  }
  /* header-small-nav */
  .header-small-nav-wrap{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 5000;
    background: rgba(0, 105, 160, 0.9);
  }
  .header-small-nav{
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
  }
  .header-small-nav .btn-close{
    position: absolute;
    bottom: 55px;
    left: 10px;
    font-size: 12px;
    color: #fff;
    line-height: 1;
    text-align: center;
  }
  .header-small-nav .btn-close span{
    display: block;
  }
  .header-small-nav .btn-close object{
    width: 22px;
    pointer-events: none;
  }
  .header-small-nav .list{
    width: 100%;
    margin: 0 0 25px;
    padding: 0 10px;
    display: flex;
    flex-wrap: wrap;
  }
  .header-small-nav .list li{
    padding: 10px 0;
    width: 50%;
    font-size: 15px;
    font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro" ,"メイリオ" ,"Meiryo" , sans-serif;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .header-small-nav .list li:nth-child(even){
    border-left: 1px solid rgba(255, 255, 255, 0.3);
  }
  .header-small-nav .list li:nth-child(11),
  .header-small-nav .list li:last-child{
    border-bottom: none;
    width: calc(50% + 1px);
    border-right: 1px solid rgba(255, 255, 255, 0.3);
  }
  .header-small-nav .list li a{
    padding: 10px;
    display: block;
    color: #fff;
  }

  /* list-sub */
  .header-small-nav .list-sub{
    margin: 0 0 30px;
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .header-small-nav .list-sub li{
    width: 48.5%;
  }
  .header-small-nav .list-sub a{
    position: relative;
    display: block;
    padding: 8px 8px 8px 18px;
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    font-size: 14px;
  }
  .header-small-nav .list-sub a span:before{
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    background: url(../img/ico_download_02.png);
    background-size: contain;
    vertical-align: middle;
  }
  /* ================================================
  FOOTER
  ================================================ */
  .footer-in{
    padding:20px 12px 70px;
  }
  /* footer-nav*/
  .footer-nav ul{
    padding: 10px 0;
  }
  .footer-nav li{
    padding: 15px 10px;
  }
  .footer-nav li a:hover {
    opacity: 1;
  }
  /* footer-sns */
  .footer-sns li+li{
    margin: 0 0 0 15px;
  }
  /* footer-bnr */
  .footer-bnr{
    margin: 0 0 30px;
  }
  /* footer-info */
  .footer-info{
    display: block;
  }
  .footer-info .name img{
    width: 80%;
  }
  .footer-info .logo {
    width: 100%;
  }
  .footer-info .logo img{
    max-width: 150px;
  }
  .footer-info .box-address{
    padding: 0;
    width: 100%;
    text-align: center;
  }
  .footer-info .box-address .address {
    font-size: 15px;
  }
  .footer-info .box-address .tel,
  .footer-info .box-address .fax{
    font-size: 16px;
  }
  .footer-info .box-address .tel a {
    text-decoration: underline;
  }
}
